@charset "utf-8";
/*ECOUP SITE CSS */
/**************************************/
/* メイン共通                         */
/**************************************/

body {
	font-size: 12px;
	color:#333333;
	margin: 0 auto;
	line-height:1.7;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding:0;
	background-image: url(../image/bg_main01.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #E1E1E1;
	}
	
a:link {
	color:#336699;
}
a:visited {
	color:#996600;
}
a:hover {
	color:#339900;
}
a:active {
	color:#336699;
}
img{
	border:0;
	}
	
/* IE以外 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
/* IE7 MacIE*/
.clearfix {
	display: inline-block;
	}
/* IE6以前*/
* html.clearfix {
	height: 1%;
	}
.clearfix {
	display: block;
	}

.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/**************************************/
/* 大枠 　　                          */
/**************************************/
#wp {
	width:900px;
	padding:0px;
	margin:0 auto;
	display:block;
	}

/**************************************/
/* head 　　                          */
/**************************************/
#headder{
	padding:0;
	height:45px;
	margin:20px 0;
	display:block;
	}
h1{
	display:block;
	margin:0;
	padding:0;
	width:390px;
	height:45px;
	float:left;
	}
#gnavi{
	display:block;
	margin:0;
	text-align:right;
	width:900px;
	border-top:1px #666666 solid;
	border-bottom:1px #666666 solid;
	}
#gnavi img{
	margin:15px 10px;
	border:0;
	}

/**************************************/
/* main 　　                          */
/**************************************/
#main{
	padding:0;
	margin:0;
	}
#main .pan{
	padding:0;
	margin:5px 0;
	font-size:10px;
	color:#666666;
	letter-spacing:0.1em;
	}
/**************************************/
/* left box　　                       */
/**************************************/
#m_left{
	width:650px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	}
#m_left h2{
	margin:20px 0 10px 0;
	height:30px;
	border-bottom:#000066 1px solid;
	}
#m_left h3{
	margin:10px;
	height:15px;
	font-size:14px;
	color:#336699;
	text-indent:-10px;
	}
#m_left #m_left_box{
	width:250px;
	margin:10px 0 5px 40px;
	padding:0;
	float:left;
	}
#m_left #m_left_box2{
	width:180px;
	margin:10px 0 5px 10px;
	padding:0;
	float:right;
	}
#m_left #m_left_box3{
	width:270px;
	margin:10px 0 5px 20px;
	padding:0 0 0 10px;
	float:left;
	border-left:5px #66CC66 solid;
	}
#m_left #m_left_box4{
	width:250px;
	margin:10px 0 5px 40px;
	padding:0;
	float:left;
	height:300px;
	}
	
#m_left #m_left_box6{
	width:250px;
	margin:10px 0 5px 40px;
	padding:0;
	float:left;
	}
	
#m_left #m_left_box5{
	width:280px;
	margin:10px 0 5px 30px;
	border-left:10px #CC0000 solid;
	border-bottom:1px #CC0000 solid;
	border-right:1px #CC0000 solid;
	border-top:1px #CC0000 solid;
	height:100px;
	float:left;
	}
#m_left #m_left_box5 img{
	float:left;
	}
.new{
	margin:0 0 0 10px;
	padding:2px 5px;
	font-size:10px;
	letter-spacing:0.1em;
	color:#FFFFFF;
	background:#CC0000;
	font-weight:bold;
	border:none;
	}
#m_left #kanren_box{
	clear:both;
	width:628px;
	margin:20px 0 0 0;
	padding:10px;
	font-size:10px;
	background:#eeeeee;
	letter-spacing:0.1em;
	border:#CEE2F2 1px solid;
	height:220px;
	}
#m_left #kanren_box #item img{
	border:1px #FFFFFF solid;
	margin:0;
	}
#m_left #kanren_box #item {
	display:block;
	margin:10px 20px;
	width:100px;
	padding:5px;
	float:left;
	text-align:center;
	}
	
/**************************************/
/* right box　　                      */
/**************************************/
#m_right{
	width:220px;
	display:block;
	float:right;
	padding:0;
	margin:0 0 40px 0;
	}
#m_right .sm10{
	font-size:10px;
	height:50px;
	}
/**************************************/
/* fotter 　　                        */
/**************************************/
#fotter{
	width:900px;
	clear:both;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	font-size:10px;
	border-top:1px #CCCCCC solid;
	letter-spacing:0.1em;
	}
	
/**************************************/
/* flow      　                       */
/**************************************/
#m_left #flow{
	width:650px;
	}
#m_left #flow h3{
	height:30px;
	font-weight:bold;
	font-size:14px;
	background:#336699;
	text-indent:15px;
	color:#ffffff;
	margin:10px 0;
	}
#m_left #flow #tbox{
	display:block;
	width:480px;
	margin-left:10px;
	float:right;
	}
/**************************************/
/* faq       　                       */
/**************************************/
#m_left #faq{
	width:650px;
	}
#m_left #faq h3{
	height:30px;
	font-weight:bold;
	font-size:14px;
	background:#336699;
	text-indent:15px;
	color:#ffffff;
	margin:10px 0;
	}
#m_left #faq #tbox{
	display:block;
	margin-left:50px;
	border-left:#66CC66 2px solid;
	margin:10px 0 10px 50px;
	padding-left:10px;
	}
/**************************************/
/* 会社案内       　                  */
/**************************************/
#m_left #cmp{
	width:650px;
	}
#m_left #cmp table{
	margin:10px;
	border-left:#CCCCCC 1px solid;
	border-top:#CCCCCC 1px solid;
	}
#m_left #cmp table th{
	padding:5px 10px;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	background:#eeeeee;
	width:150px;
	}
#m_left #cmp table td{
	padding:5px 10px;
	border-right:#CCCCCC 1px solid;
	border-bottom:#CCCCCC 1px solid;
	width:430px;
	}
/**************************************/
/* ホルダー       　                  */
/**************************************/
#m_left #hld{
	width:280px;
	float:left;
	margin:0 15px 20px 15px;
	padding:0px 5px 2px 5px;
	border:1px solid #66CC66;
	background:url(../contents/image/holder_bg.jpg) no-repeat;
	}
#m_left #hld .kinou{
	font-size:10px;
	color:#FFFFFF;
	letter-spacing:0.5em;
	}
#m_left #hld .soubi{
	font-size:10px;
	color:#66CC66;
	letter-spacing:0.5em;
	margin-left:20px;
	}
#m_left #hld .cyu{
	font-size:10px;
	color:#666666;
	letter-spacing:0.1em;
	}
#m_left #hld h3{
	font-size:13px;
	border-bottom:1px solid #000066;
	clear:both;
	line-height:15px;
	color:#000066;
	letter-spacing:0.2em;
	text-indent:10px;
	}
/**************************************/
/* 清掃関連商品      　               */
/**************************************/
#m_left #cln table{
	width:600px;
	margin:10px 25px 10px 25px;
	border-left:#CEE7FF 1px solid;
	border-top:#CEE7FF 1px solid;
	}
#m_left #cln th{
	padding:3px;
	background:#000066;
	color:#FFFFFF;
	text-align:center;
	border-bottom:#CEE7FF 1px solid;
	border-right:#CEE7FF 1px solid;
	}
#m_left #cln td{
	padding:3px 10px;
	color:#333333;
	text-align:center;
	border-bottom:#CEE7FF 1px solid;
	border-right:#CEE7FF 1px solid;
	}
#m_left #cln2 table{
	width:420px;
	margin:10px;
	border-left:#CEE7FF 1px solid;
	border-top:#CEE7FF 1px solid;
	}
#m_left #cln2 th{
	padding:3px;
	background:#000066;
	color:#FFFFFF;
	text-align:center;
	border-bottom:#CEE7FF 1px solid;
	border-right:#CEE7FF 1px solid;
	}
#m_left #cln2 td{
	padding:3px 10px;
	color:#333333;
	text-align:center;
	border-bottom:#CEE7FF 1px solid;
	border-right:#CEE7FF 1px solid;
	}
/**************************************/
/* サイトマップ　      　             */
/**************************************/
#m_left #sm table{
	margin:0 10px 0 5px;
	float:left;
	}
#m_left #sm th{
	padding:5px 10px;
	text-align:left;
	border-left:#000066 5px solid;
	font-weight:normal;
	}
#m_left #sm td{
	padding:5px 10px;
	color:#333333;
	border-left:#CEE7FF 3px solid;
	}
#m_left #sm2 table{
	margin:0 10px 0 15px;
	float:left;
	margin-left:20px;
	}
#m_left #sm2 td{
	padding:5px 10px;
	color:#333333;
	border-left:#CEE7FF 3px solid;
	}
	
	#navi {
	width: 900px;
	height:60px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}

#navi ul {
	margin: 0px;
	padding: 0px;
	height: 44px;
}

#navi li {
	display:inline;
	list-style-type:none;
	margin: 0px;
	padding: 0px;
	float: left;
}
